---
features:
  primary:
  - name: "Link external organizations and contacts to issues"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/crm/'
    video: "https://www.youtube.com/embed/8ubOS80yNvc"
    reporter: gweaver
    stage: plan
    categories:
      - Team Planning 
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/7346'
    description: |
      GitLab 15.0 introduces the first [MVC](https://about.gitlab.com/handbook/product/product-principles/#the-minimal-viable-change-mvc) towards [managing and billing external customers from GitLab](https://gitlab.com/groups/gitlab-org/-/epics/5323).
      With the customer relations management (CRM) feature, you can:

      - Create organizations and contacts.
      - Set a default bill rate for an organization.
      - Add contacts to organizations.
      - Link contacts to issues with the `/add_contacts` quick action.
      - View issues associated with a given contact or all contacts belonging to an organization.

      The customer relations feature is not enabled by default and can only be managed from a top-level group. If you want to help shape the future direction for customer relations management within GitLab, please [contribute to this issue](https://gitlab.com/gitlab-org/gitlab/-/issues/361946).
      
      Thanks [@leeticket](https://gitlab.com/leetickett) for the dozens of contributions and countless
      hours spent leading this effort!
